BookMembers

Lists the teams who are members of a book. A team is a member as soon as it holds a system role <b>or</b> at least one application role; `systemRole` is null for a team that only holds application roles.

GET
/public-api/v1/books/{bookId}/members/teams
cURL
curl --request GET \
  --url '/public-api/v1/books/{bookId}/members/teams' \
  --header 'user-api-key: <api-key>'

Autorizaciones

  • user-api-keystringheader

    User's API Key · apiKey

Parámetros de ruta

  • bookIdstringobligatorio

Respuestas

Members returned.

  • TeamIdstringobligatorio

    The team.

  • SystemRolestring
  • Rolesobject[]

    Application roles held by the member, with their label.

    • RoleIdstringobligatorio

      Role identifier.

    • Labelstringobligatorio

      Display label.

    • Descriptionstring

      Optional description.